<style>
  <!--
    body {
      font-family:Verdana,Arial;
      font-size:8pt;
      background:#FFF;
    }
    
    td {
      font-family:Verdana,Arial;
      font-size:8pt;
    }
    
    th {
      font-family:Verdana,Arial;
      font-size:8pt;
      background:#d8d8d8;
    }

    a {
      font-family:Verdana,Arial;
      font-size:8pt;
      text-decoration:none;
      color:#66B200;
    }
    
    p {
      font-family:Verdana,Arial;
      font-size:8pt;
    }

    h3 {
      font-family:Verdana,Arial;
      font-size:12pt;
    }

    .menupointactiv {
      font-family:Verdana,Arial;
      font-size:8pt;
      text-decoration:none;
      color:black;
    }

    .aussen {
      border-color:black;
      border-width:1px;
      border-style:solid;
    }
    
    .status {
      font-family:Verdana,Arial;
      font-size:8pt;
      color:black;
    }
    
    .error {
      font-family:Verdana,Arial;
      font-size:8pt;
      color:red;
    }
    
    .info {
    	font-family: Verdana,Arial;
      	font-size: 8pt;
    	color: #66B200;
    }
    
    .cartHead {
      border-bottom-width:1px;
      border-bottom-style:solid;
      border-bottom-color:black;
    }
    
    .cartTopLine {
      border-top-width:1px;
      border-top-style:solid;
      border-top-color:black;
    }
    
    .imagetitle {
      font-size:7pt;
    }
  //-->
</style>
